Bug 248178 - graphics/py-plotly: Update to 4.9.0
Summary: graphics/py-plotly: Update to 4.9.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-07-22 16:12 UTC by Yuri Victorovich
Modified: 2020-09-12 05:44 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (jjachuf)


Attachments
patch (1.66 KB, patch)
2020-07-22 16:12 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2020-07-22 16:12:11 UTC
Created attachment 216667 [details]
patch
Comment 1 Automation User 2020-07-22 16:26:34 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/169582527
Comment 2 Fernando Apesteguía freebsd_committer 2020-07-23 05:16:31 UTC
^Triage: Reporter is committer, assign accordingly.
If there is a changelog or release notes URL available for this version, please add it to the URL field

Thanks!
Comment 3 Yuri Victorovich freebsd_committer 2020-09-12 05:43:31 UTC
Committed.
Comment 4 commit-hook freebsd_committer 2020-09-12 05:44:02 UTC
A commit references this bug:

Author: yuri
Date: Sat Sep 12 05:43:28 UTC 2020
New revision: 548290
URL: https://svnweb.freebsd.org/changeset/ports/548290

Log:
  graphics/py-plotly: Update 3.0.2 -> 4.10.0

  PR:		248178
  Approved by:	jjachuf@gmail.com (maintainer's timeout; 50+ days)

Changes:
  head/graphics/py-plotly/Makefile
  head/graphics/py-plotly/distinfo
  head/graphics/py-plotly/pkg-descr